Tuesday, May 14, 2013

tcl and samba upgraded

Patrick removed two packages from the main tree: aumix (moved to pasture since only works with OSS or with ALSA compatibility modules, which is disabled by default) and quanta (no longer build with newer version of kdevplatform).

Meanwhile tcl and tin was upgraded to the latest version after being requested on LQ. The same goes with Samba which is now at 4.0.5, taking a big jump from 3.6.8 and ccache with 3.1.9.

Due to this changes, several other packages will need to be rebuilt such as Python, Ruby, pil, pidgin, xchat, expect, hfsutil, and tix.